AFFICHE(1)

NAME
Affiche - an application to "stick" little notes on the desktop

SYNOPSIS
Affiche

DESCRIPTION
This manual page documents briefly the Affiche command.

Affiche is a program that allows you to write notes and stick them anywhere you want on your desktop. Notes can have different background colours and the text can be formatted.

SEE ALSO
GNUstep(7).

AUTHOR
Affiche was written by Ludovic Marcotte <ludovic@sophos.ca>.

This manual page was written by Hubert Chan <hubert@uhoreg.ca>, for the Debian project (but may be used by others).